prefix=/nix/store/gshwcgg96lc2jmdgphd7p3q4cp0gvkak-nix-2.3.13
libdir=/nix/store/gshwcgg96lc2jmdgphd7p3q4cp0gvkak-nix-2.3.13/lib
includedir=/nix/store/gshwcgg96lc2jmdgphd7p3q4cp0gvkak-nix-2.3.13/include

Name: Nix
Description: Nix Package Manager
Version: 2.3.13
Libs: -L${libdir} -lnixstore -lnixutil
Cflags: -I${includedir}/nix -std=c++17
